﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
background: transparent;
}

blockquote, q {quotes:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
ol, ul {list-style:none;}


html {height:100%;}
body {background:url(../../images/bg-head-blue.gif) repeat-x 0 0;}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {font-family:Georgia, "Times New Roman", Times, serif;}
h1 {font-size:22px; font-weight: normal;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}
h5 {font-size:13px;}
h6 {font-size:12px;}


a {color:#387490; text-decoration:underline;}
a:visited {color:#387490; text-decoration:underline;}
a:hover {color:#49b4d3; text-decoration:none;}
a:active {color:#49b4d3; text-decoration: none;}

p {margin-bottom:1em;}

hr.hide {
  display: none;
}

hr {
    background:#CCCCCC none repeat scroll 0 0;
    border:0 none;
    height:1px;
    width:100%;
    margin-top:5px;
    margin-bottom:5px;
}

hr.clearer {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
}

.standardText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
}

/* Project Calendar Styles */
.calDayStyle a
{
    font-size:18px;
}
.calIssuePastDue a
{
    font-family: Arial, Verdana; 
    font-size: 8pt;
     /*color:#555557;*/
    color:#fff;
}
.calIssuePastDue
{
    margin:3px;
   /* color:#555557;*/
    background-color:#FF7777;
    color:#fff;
    padding:3px;
   
}
.calIssue
{
    background-color:#8888BB;
    margin:3px;
    color:#fff;
    padding:3px;
}
.calIssue a
{
    font-family: Arial, Verdana; 
    font-size: 8pt;
     /*   color:#555557;*/
    color:#fff;
}

/* Grid Styles */
.grid
{ 
	font-weight: normal;
	border: none;
	border-top:none;
	border-collapse:collapse;
	border-spacing:0px;
	width:100%;
	clear:both;
	margin-bottom:1em;
}

.grid td {
	padding:4px 10px;
}

.gridHeader
{
	text-align:left;	
}

.gridHeader td, .gridHeader th {
	font-weight:bold;
	background:#dceffd url(../../images/bg-dash.gif) repeat-x 0 0;
	padding:6px 10px;
	border-top:1px solid #DBEAF6;
	border-bottom:1px solid #DBEAF6;
}

.gridHeader a
{
	font-weight:bold;	
	text-decoration:none;
	font-size:100%;
	color:#333333;	
}
.gridAltRow td
{
	background-color:#F3FAFF !important;	
}
.gridPager
{
    vertical-align:middle;
    height:30px;  
    background-color:#F1F2EC;
    text-align:right;
}
.gridFooter
{

}
.gridFooter td {
	background:url(../../images/bg-grid-foot.gif) repeat-x 0 0;
	border-top:1px solid #DBEAF6;
}

.gridSelectedRow
{
    background-color:#B2C3E1; 
    font-weight:bold;
    font-size:0.8em;
}
/* Roadmap */
.roadMapGroupHeader td
{ 
	text-align: left;
	font-family: Verdana;
	padding:5px;
	background-color:#eee;
	height:25px;
}
.roadMapSummary
{
	padding:0;
	width:175px;
	font-weight:bold;
	background-color:#eee;
}
/* Change Log */
.changeLogGroupHeader td
{
	text-align: left;
	font-family: Verdana;
	padding:5px;
	padding-left:5px;
	width:100px;
	height:25px;
	font-weight:bold;
	background-color:#eee;
}
/* Project */
.project
{
	padding: 0;
	/*border:1px solid #efefef;*/
	margin-bottom:2em;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
 }
 .project table
 {
	border-collapse: collapse;
 }
 .projectTitle td
 {
 	/*padding: 0 5px;*/
 	border-bottom:solid 1px #DBEAF6;
 	/*background-color:#F5F5F5;*/
	font-size:14px;
 }
 
 .projectTitle td b {margin-right:5px;}
 
.projectDescription
{
	padding: 10px 5px;
	width:auto;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.project h2
{
	margin: 0;
	padding: 0;
	/*font-family: arial, verdana, sans-serif;*/
	font-size: 22px;
	line-height: 1.1em;
	font-weight:normal;
 }
.project h2 a, .project h2 a:visited
{
	text-decoration:none;
	color:#387490;
}


.project h2 a:hover 
{
	color: #49b4d3;
}
.project h2 span
 {
	color:#222;
	text-transform:uppercase;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
 }
 
 .projectLinks {padding:0.5em; background:url(../../images/bg-dash.gif) repeat-x 0 0; border-bottom:1px solid #BAD0E1; height:29px; padding:0 0.5em;}
 
 .project p
 {
	margin:0;
 }
 .project ul.options {
	font-size: 100%;
	line-height: 5px;
	list-style-type: none;
	list-style: none;	
	margin:6px 0 0;
	padding:0;
	color:#387490;
}
.project ul.options li 
{	
	margin:0;
	padding: 0;
	line-height:10px;
	font-size:100%;
	display: inline;
	white-space:nowrap;
}
.project ul.options li a {font-size:0.9em; text-decoration:none;}	


ul.adminMenu {
  margin: 0;
}

ul.adminMenu li {
  list-style: none !important;
}

ul.adminMenu li span {
  list-style: none;
  display: list-item;
  padding: 4px 10px 4px 15px;
  text-decoration: none;
  color: #4A7728 !important;
  background: #BFF38F;
  border-bottom: 1px solid #ffffff;
}

ul.adminMenu li a {
  list-style: none;
  display: list-item;
  padding: 4px 10px 4px 7px;
  text-decoration: none;
  color: #4A7728 !important;
  background: #BFF38F;
  border-bottom: 1px solid #ffffff;
}

ul.adminMenu li span {
  background: #BFF38F;
}

ul.adminMenu li a:hover {
  background: #BFF38F;
}

ul.adminMenu li span {
  font-weight: bold;
}

ul.adminMenu li.on a
{
   background-image:url(../../images/on.gif);
   background-position:right;
   background-repeat:no-repeat;
}

ul.adminMenu li.off a {
   background-image:url(../../images/off.gif);
   background-position:right;
   background-repeat:no-repeat;
}

ul.adminMenu li a:hover {
   background-image: url(../../images/on.gif);
   background-repeat: no-repeat;
   background-position: right;
}


a.lnk-all-issues, a.lnk-all-issues:visited {font-size:15px; text-decoration:none; color:#86BC00; background:url(../../images/arr-lnk.gif) no-repeat 100% 7px; padding-right:14px; letter-spacing:-0.01em;}
.lnk-all-issues span {padding-bottom:1px; background:url(../../images/border-dashed-green.gif) repeat-x 0 100%;}
a.lnk-all-issues:hover span {background:none;}


/* SWF Upload */
.progressWrapper {
	width: 357px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(../../images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}


/* -- SWFUpload Object Styles ------------------------------- */
.swfupload {
	vertical-align: top;
}

.req{color:Red;padding-left:2px;}
.errors
{
    border: solid 1px #B50000;
	background-color: #FFEBEB;
	padding:10px 0px 10px 35px;
    font: 11px Verdana;
    color: #8598B9;
    background-image: url(../../images/Exclamation.png);
    background-position: 10px 6px;
    background-repeat: no-repeat;
    overflow:hidden;
}
.errors ul {
     margin: 0;
     padding: 0;
     margin-left: 60px;
     list-style: square;
}

/* Queries */
.queryList
{
    border-collapse:collapse;
}
.queryList td
{
    border:1px solid #ccc;
}

div.votebox 
{
    border:1px solid #DBEAF6;
    text-align:center;
    width:3.75em;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -border-radius:3px;
}

div.votebox span.form-label {
	display:block;
	font-size:12px;
}

div.votebox .bottom 
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FFFFFF none repeat scroll 0 0;
    border-top:1px solid #DBEAF6;
    color:#BBBBBB;
}
div.votebox .top span:first-child
{
    display:block;
    font-size:12px;
    font-weight:bold;
    margin-bottom:-0.4em;
    
}
div.votebox .top, div.votebox .topClosed {
    background:url(../../images/bg-dash.gif) repeat-x 0 100%;
    height:2.6em;
}

/* pager settings */
div.pager
{
    padding: 10px;
    background-color:#F1F2EC;
    height:20px;
}
span.results1
{
    float:left;
}
span.results2
{
    float:right;
}

/*  Issue List */
.issueListOptionsContainer
{
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-radius:5px 5px 0 0;
}

.IssueListBar {
	background:#00a3d3 url(../../images/bg-bar.gif) repeat-x 0 100%;
	padding:5px 7px 2px 10px;
	color:#fff;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-radius:5px 5px 0 0;
}

#SetProperties{

}
#SetProperties select{
    width:184px;
}
#rightButtonContainer{
    float:right;
    padding-bottom:3px;
    width:auto;
}
.leftButtonContainerPanel{
    float:left;
    padding-bottom:3px;
    width:auto;
}

.IssueListBar a, .IssueListBar a:visited {color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-color:#62BFF0; display:inline-block; padding:3px 7px 2px 27px; text-decoration:none; background-repeat:no-repeat; background-position:7px 4px;}
.IssueListBar a:hover {background-color:#a5d491;}

#AddRemoveColumns
{
    position:relative;
    top:0;
    float:right;
    right:0px;
	line-height: 20px;
	margin: 0;	
	z-index: 1000;
}

#AddRemoveColumns a {background-image:url(../../images/table-insert-column.png);}

#ExportExcel
{
    float:right;
    position:relative;
    top:0;
    right:15px;
    line-height: 20px;	
	margin: 0;	
	z-index: 1001;
}

#ExportExcel a {background-image: url(../../images/table-excel.png);}

#Rss
{
    float:right;
    position:relative;
    top:0;
    right:30px;
    line-height: 20px;
	margin: 0;	
	z-index: 1001;
}

#Rss a {background-image: url(../../images/feed.png);}

#EditIssueProperties
{
	line-height: 20px;
	margin: 0;
	z-index: 1001;
}

#EditIssueProperties a {background-image: url(../../images/table-pencil.png);}

.IssueListProperties {
	background:#F3FAFF;
	padding:10px 15px;
	border-bottom:0;
	border-bottom:1px solid #BAD0E1;
}

.IssueListProperties h4 {margin-bottom:0.4em;}
.IssueListPropertiesInner {padding-left:8px;}
.IssueListPropertiesInner td {padding:4px;}
.IssueListPropertiesBtns {background:url(../../images/devider-hor.gif) repeat-x 0 0; padding-top:10px; padding-left:12px; margin:7px -8px 0 -8px;}
.IssueListPropertiesBtns .button {margin-left:10px;}

.gridHeader h4 {margin-bottom:0.2em; margin-top:0.4em;} 

a.largeEditor, a.largeEditor:visited
{
	float:left;
	clear:right;
	cursor:pointer;
	background:url(../../images/plus-blue.gif) no-repeat 6px 6px;
	padding-left:19px;
	padding-right:7px;
	padding-top:1px;
	padding-bottom:2px;
	text-decoration:none;
	color:#49b4d3;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin-top:4px;

}
a.largeEditor:hover {text-decoration:none; color:#0B4A80; background-color:#dbeaf6;}

.largeEditor.expanded {background-image:url(../../images/minus-blue.gif);}

.commentDiv
{
	margin-bottom:20px;
	position:relative;
}

.commentDiv textarea {width:98%;}

.NotificationsEnabled
{
	margin-left:0px;
}





/*** COMMENTS ***/
.commentContainer {margin-bottom:1em; padding:15px; display:block;}
.commentContainerAlt {
    margin-bottom:1.5em;
    padding:15px;  
    display:block;
	background:#f3faff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.commentContainerOwner {
    margin-bottom:1.5em;
    padding:15px;
    background-color:#FAFAFA;
    border:1px solid #ededed;
    display:block;
}
.commentHead {font-weight:normal; margin-bottom:1em;}
.commentHead * {vertical-align:middle;}
.commentTitle {float:left;}
.commentTitle .icon {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:none repeat scroll 0 0 #FFFFFF;
	margin-bottom:1px;
	margin-right:3px;
	padding:1px;
	-moz-box-shadow:0px 2px 1px #CECECE;
	-webkit-box-shadow:0px 2px 1px #CECECE;
	box-shadow:0px 2px 1px #CECECE;
	}

.commentNav {float:right; font-size:13px;}
.commentAttach {float:right; font-size:11px;}
.commentNav a {padding-left:20px; margin-left:10px;}
.lnk-edit {background:url(../../images/edit.gif) no-repeat 0 0;}
.lnk-del {background:url(../../images/cross.gif) no-repeat 0 0;}
.commentAuthor
{
    font-size:14px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:20px;
}

.commentBody {padding-left:25px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.commentAddBox {width:100%; background:url(../../images/devider-hor.gif) repeat-x 0 0; padding-top:10px;}
.commentAddTbl {width:100%;}
.commentAddTbl td {padding:7px 10px;}

ul.sideMenu {
  margin: 0 0 0 15px;
  padding:0;
  width:185px;
}
ul.sideMenu li{
  list-style: none !important;
  padding-left:23px;
  /* background: #BFF38F;*/
   background: #C4EFA1;
  border-bottom: 1px solid #ffffff;
}
ul.sideMenu li span {
  list-style: none;
  display: list-item;
  padding: 4px 10px 4px 15px;
  text-decoration: none;
  color: #4A7728 !important;
  /*background: #BFF38F;*/
  background: #C4EFA1;

}
ul.sideMenu li a {
  list-style: none;
  display: list-item;
  padding: 4px 10px 4px 7px;
  text-decoration: none;
  color: #4A7728 !important;
 /* background: #BFF38F;*/
  background: #C4EFA1;

}
ul.sideMenu li span {
  /*background: #BFF38F;*/
  background: #C4EFA1;
}
ul.sideMenu li a:hover {
  background: #BFF38F;
  background: #C4EFA1;
}
ul.sideMenu li span{
  font-weight: bold;
}
ul.sideMenu li.on a 
{
	background-image:url(../../images/on.gif);
	background-position:right;
	background-repeat:no-repeat;
}
ul.sideMenu li.off a {
	background-image:url(../../images/off.gif);
	background-position:right;
	background-repeat:no-repeat;
}
ul.sideMenu li a:hover {
	background-image: url(../../images/on.gif);
	background-repeat: no-repeat;
	background-position: right;
}

.profile-user-img {
   width:50px;
   height:50px;
   border-radius:50%
}


.search-result {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #d9d9d9 #ccc #ccc;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    cursor: default;
    z-index: 1001;
    right: 10px;
    position: absolute;
    top: 30px;
    width: 300px;
}

    .search-result ul {
        list-style: none;
        margin-bottom: 0;
        padding-left:0px;
        
    }

    .search-result li {
         padding: 2px 0px 2px 10px;
        border-bottom:1px solid #d5d5d5
    }

     .search-result li:hover{
          padding: 2px 0px 2px 10px;
        border-bottom:1px solid #d5d5d5;
        background-color:lightgray;
     } 

.search-result-header, .search-help-header {
    background-color: #00a3d3 !important;
    color: #fff;    
    font-weight: bold;    
   
}

.search-result-issueid{
    font-weight:bold;
    float:left;
    width:90%
}

.search-result-issuetitle{

}

.search-result-projectcode{
    font-weight: bold; color: grey;
}

.search-result a{
    text-decoration:none;
    color:#333;
}